/* This aggregate contains the following files:
modules/field/theme/field.css,
modules/node/node.css,
sites/all/modules/contrib/views/css/views.css,
sites/all/modules/media/modules/media_wysiwyg/css/media_wysiwyg.base.css. */

/* Field display */
  .field .field-label {
    font-weight: bold;
  }
  .field-label-inline .field-label,
  .field-label-inline .field-items {
    float:left; /*LTR*/
  }
  
  /* Form display */
  form .field-multiple-table {
    margin: 0;
  }
  form .field-multiple-table th.field-label {
    padding-left: 0; /*LTR*/
  }
  form .field-multiple-table td.field-multiple-drag {
    width: 30px;
    padding-right: 0; /*LTR*/
  }
  form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
    padding-right: .5em; /*LTR*/
  }
  
  form .field-add-more-submit {
    margin: .5em 0 0;
  }/**/

/* Above code came from modules/field/theme/field.css */

.node-unpublished {
    background-color: #fff4f4;
  }
  .preview .node {
    background-color: #ffffea;
  }
  td.revision-current {
    background: #ffc;
  }/**/

/* Above code came from modules/node/node.css */

.views-exposed-form .views-exposed-widget {
    float: left; /* LTR */
    padding: .5em 1em 0 0; /* LTR */
  }
  
  .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.6em;
  }
  
  .views-exposed-form .form-item,
  .views-exposed-form .form-submit {
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .views-exposed-form label {
    font-weight: bold;
  }
  
  .views-exposed-widgets {
    margin-bottom: .5em;
  }
  
  /* table style column align */
  .views-align-left {
    text-align: left;
  }
  .views-align-right {
    text-align: right;
  }
  .views-align-center {
    text-align: center;
  }
  
  /* Remove the border on tbody that system puts in */
  .views-view-grid tbody {
    border-top: none;
  }
  
  .view .progress-disabled {
    float: none;
  }/**/

/* Above code came from sites/all/modules/contrib/views/css/views.css */

/**
   * @file
   * Styles to apply to all user-facing pages for alignment support.
   */
  .media-wysiwyg-align-left,
  .media-float-left {
    float: left;
    margin-right: 20px;
  }
  .media-wysiwyg-align-right,
  .media-float-right {
    float: right;
    margin-left: 20px;
  }
  .media-wysiwyg-align-center {
    text-align: -moz-center;
    text-align: -webkit-center;
    text-align: center;
  }/**/

/* Above code came from sites/all/modules/media/modules/media_wysiwyg/css/media_wysiwyg.base.css */

